html {
  font-size: 10px;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Rosario";
  font-style: italic;
  font-weight: 700;
}
ul,
li {
  margin: 0;
  padding: 0;
}
/* Header */
/*
header {
    display: flex;
    justify-content: center;
    height: auto;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1;
}
.logo {
    width: 13%;
    background-color: #FFFBFB;
}
.logo img {
    width: 100%;
    height: 100%;
}
.menu {
    width: 87%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background-color: #000000;
    padding: 10px;
    box-sizing: border-box;
}
.menu a {
    font-size: 250%;
    line-height: 44px;
    color: #FFFCFC;
    text-decoration: none;
    padding-left: 2%;
}
*/
/* Bootstrap */
.navbar,
.navbar-expand-lg,
.navbar-light,
.bg-light {
  padding: 0;
  background-color: #000000 !important;
  position: sticky;
  top: 0;
  z-index: 1;
}
.container-fluid {
  padding: 0;
}
.logo {
  width: 13%;
  background-color: #fffbfb;
}
.logo img {
  width: 100%;
  height: 100%;
}
.navbar-nav {
  width: 90%;
  display: flex;
  justify-content: space-around;
}
.navbar-toggler {
  background-color: #fffcfc;
  margin-right: 20px;
}
.collapse,
.navbar-collapse {
  justify-content: flex-end;
}
.nav-link {
  font-size: 250%;
  line-height: 44px;
  color: #fffcfc !important;
  text-decoration: none;
  padding: 0 2% 0 2% !important;
}
/* Section 1 "Gallery" */
section {
  height: 100vh;
}
.img_box {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 1%;
}
.img_column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
.img_box > div {
  width: 25%;
}
.img_box img {
  width: 100%;
  padding: 20px 10px;
  box-sizing: border-box;
}
.side_img {
  padding: 0 15px;
  box-sizing: border-box;
  position: relative;
}
/* Animation Section 1 */
@keyframes Gallery1 {
  50% {
    transform: translateX(-150%);
  }
  100% {
    transform: translateX(-150%);
  }
}
.galery_img1 {
  animation: Gallery1 2s linear 0s 1 reverse forwards;
}
@keyframes Gallery2 {
  100% {
    transform: translateX(-250%);
  }
}
.galery_img2 {
  animation: Gallery2 1s linear 0s 1 reverse forwards;
}
@keyframes Gallery3 {
  100% {
    transform: translateX(250%);
  }
}
.galery_img3 {
  animation: Gallery3 1s linear 0s 1 reverse forwards;
}
@keyframes Gallery4 {
  50% {
    transform: translateX(150%);
  }
  100% {
    transform: translateX(150%);
  }
}
.galery_img4 {
  animation: Gallery4 2s linear 0s 1 reverse forwards;
}
/* Section 2 "Services" */
.my_container {
  display: flex;
  justify-content: center;
}
.ellipse_box {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ellipse_box > div {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 7%;
  box-sizing: border-box;
}
.ellipse {
  width: 100%;
  font-size: 230%;
  text-align: center;
  color: #000000;
  padding: 25px 6%;
  box-sizing: border-box;
}
.ellipse > img {
  width: 100%;
}
.main_img {
  width: 50%;
}
.main_img > img {
  width: 100%;
}
/* Animation Section 2 */
@keyframes Services1 {
  0% {
    transform: translate(0%);
  }
  25% {
    transform: translate(100%);
  }
  50% {
    transform: translate(100%, 100%);
  }
  75% {
    transform: translate(0%, 100%);
  }
}
.one {
  animation: Services1 20s infinite ease-in-out;
}
@keyframes Services2 {
  0% {
    transform: translate(0%);
  }
  25% {
    transform: translate(0%, 100%);
  }
  50% {
    transform: translate(-100%, 100%);
  }
  75% {
    transform: translate(-100%);
  }
}
.two {
  animation: Services2 20s infinite ease-in-out;
}
@keyframes Services3 {
  0% {
    transform: translate(0%);
  }
  25% {
    transform: translate(0%, -100%);
  }
  50% {
    transform: translate(100%, -100%);
  }
  75% {
    transform: translate(100%);
  }
}
.three {
  animation: Services3 20s infinite ease-in-out;
}
@keyframes Services4 {
  0% {
    transform: translate(0%);
  }
  25% {
    transform: translate(-100%);
  }
  50% {
    transform: translate(-100%, -100%);
  }
  75% {
    transform: translate(0%, -100%);
  }
}
.four {
  animation: Services4 20s infinite ease-in-out;
}
/* Section 3 "Team" */
.title {
  font-size: 96px;
  line-height: 116px;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
  padding: 20px 0;
  box-sizing: border-box;
}
.team {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
  height: 45%;
  padding: 30px 0;
  box-sizing: border-box;
}
.team > div {
  width: 22%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  border-radius: 40px;
  transition: all 0.5s;
}
.team1 {
  background-image: url(../IMG/team1.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.team2 {
  background-image: url(../IMG/team2.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.team3 {
  background-image: url(../IMG/team3.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.team4 {
  background-image: url(../IMG/team4.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.team p {
  background-color: rgba(163, 83, 10, 0.7);
  text-align: center;
  width: 100%;
  padding: 40px 0;
  border-radius: 0 0 40px 40px;
  opacity: 0%;
  font-family: "Volkhov";
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  line-height: 62px;
  color: #fffafa;
  transition: all 0.5s;
}
/* Animation Section 3 */
.team:hover div {
  filter: brightness(30%);
}
div.team1:hover {
  filter: none;
}
.team1:hover p {
  opacity: 100%;
}
div.team2:hover {
  filter: none;
}
.team2:hover p {
  opacity: 100%;
}
div.team3:hover {
  filter: none;
}
.team3:hover p {
  opacity: 100%;
}
div.team4:hover {
  filter: none;
}
.team4:hover p {
  opacity: 100%;
}
/* Section 4 "Contacts" */
.form_container {
  display: flex;
  justify-content: center;
  padding: 50px 8%;
  box-sizing: border-box;
}
.form_container > div {
  width: 60%;
}
.form_title {
  font-size: 64px;
  line-height: 78px;
  text-align: center;
  color: #000000;
  margin-bottom: 20px;
}
form {
  width: 100%;
  background-color: #e5e5e5;
}
form > div {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
input {
  width: 45%;
  background-color: #ffffff;
  font-size: 36px;
  line-height: 44px;
  color: rgba(0, 0, 0, 0.5);
  border: none;
  padding: 10px;
  box-sizing: border-box;
  margin: 30px 3%;
}
textarea {
  resize: none;
  width: 94%;
  padding: 10px;
  box-sizing: border-box;
  margin: 0 3% 30px 3%;
  font-size: 36px;
  line-height: 44px;
  color: rgba(0, 0, 0, 0.5);
  border: none;
}
div.map {
  width: 40%;
  padding-left: 3%;
  box-sizing: border-box;
}
.map > iframe {
  width: 100%;
}
.contacts {
  display: flex;
  justify-content: center;
}
.contacts > div {
  width: 30%;
}
p {
  margin: 0;
  font-style: normal;
  font-weight: 700;
  font-size: 200%;
  text-align: center;
  color: #000000;
}
.contact_title {
  font-size: 300%;
  text-align: center;
  color: #000000;
}
p > a {
  margin: 0;
  text-decoration: none;
  font-style: italic;
  font-weight: 600;
  font-size: 100%;
  text-align: center;
  color: #000000;
}
.hours {
  font-style: italic;
  font-weight: 600;
  font-size: 200%;
  text-align: center;
  color: #000000;
}
/* Медіазапит для телефонів */
@media screen and (max-width: 768px) {
  /* Section 1 */
  section {
    height: auto;
  }
  .img_box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .img_box > div {
    width: 70%;
  }
  @keyframes Gallery1 {
    100% {
      transform: translateX(-100%);
    }
  }
  .galery_img1 {
    animation: Gallery1 1s linear 0s 1 reverse forwards;
  }
  .galery_img2 {
    animation: none;
  }
  @keyframes Gallery21 {
    100% {
      transform: translateX(100%);
    }
  }
  .galery_img21 {
    animation: Gallery21 1s linear 0s 1 reverse forwards;
  }
  @keyframes Gallery22 {
    100% {
      transform: translateX(-100%);
    }
  }
  .galery_img22 {
    animation: Gallery22 1s linear 0s 1 reverse forwards;
  }
  .galery_img3 {
    animation: none;
  }
  @keyframes Gallery31 {
    100% {
      transform: translateX(100%);
    }
  }
  .galery_img31 {
    animation: Gallery31 1s linear 0s 1 reverse forwards;
  }
  @keyframes Gallery32 {
    100% {
      transform: translateX(-100%);
    }
  }
  .galery_img32 {
    animation: Gallery32 1s linear 0s 1 reverse forwards;
  }
  @keyframes Gallery4 {
    100% {
      transform: translateX(100%);
    }
  }
  .galery_img4 {
    animation: Gallery4 1s linear 0s 1 reverse forwards;
  }
  /* Section 2 */
  .main_img {
    position: absolute;
    opacity: 0%;
  }
  .ellipse_box {
    width: 75%;
  }
  /* Section 3 */
  .team {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
  }
  .team > div {
    width: 70%;
    height: 430px;
    margin: 30px;
  }
  .team:hover div {
    filter: none;
  }
  .team1:active p {
    opacity: 100%;
  }
  .team2:active p {
    opacity: 100%;
  }
  .team3:active p {
    opacity: 100%;
  }
  .team4:active p {
    opacity: 100%;
  }
  /* Section 4 */
  .form_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 8%;
    box-sizing: border-box;
  }
  .form_container > div {
    width: 90%;
  }
  div.map {
    width: 90%;
    padding: 30px 0;
  }
  .contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contacts > div {
    width: 90%;
    padding: 20px;
  }
}
/* Медіазапит для планшетів */
@media screen and (min-width: 768px) and (max-width: 992px) {
  /* Section 1 */
  section {
    height: auto;
  }
  .img_box {
    flex-wrap: wrap;
  }
  .img_box > div {
    width: 40%;
  }
  .galery_img1 {
    order: 1;
  }
  .galery_img4 {
    order: 2;
  }
  .galery_img2 {
    order: 3;
  }
  .galery_img3 {
    order: 4;
  }
  /* Animation Section 1 */
  @keyframes Gallery1 {
    100% {
      transform: translateX(-150%);
    }
  }
  .galery_img1 {
    animation: Gallery1 1s linear 0s 1 reverse forwards;
  }
  @keyframes Gallery2 {
    100% {
      transform: translateX(-150%);
    }
  }
  .galery_img2 {
    animation: Gallery2 1s linear 0s 1 reverse forwards;
  }
  @keyframes Gallery3 {
    100% {
      transform: translateX(150%);
    }
  }
  .galery_img3 {
    animation: Gallery3 1s linear 0s 1 reverse forwards;
  }
  @keyframes Gallery4 {
    100% {
      transform: translateX(150%);
    }
  }
  .galery_img4 {
    animation: Gallery4 1s linear 0s 1 reverse forwards;
  }
  /* Section 2 */
  .my_container {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  .main_img {
    width: 85%;
  }
  .ellipse_box {
    width: 80%;
  }
  /* Section 3 */
  .team {
    flex-wrap: wrap;
  }
  .team > div {
    width: 35%;
    height: 470px;
    margin: 20px;
  }
  /* Section 4 */
  .contact_reverse {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  .form_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 8%;
    box-sizing: border-box;
  }
  .form_container > div {
    width: 90%;
  }
  div.map {
    width: 90%;
    padding: 30px 0;
  }
  .contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contacts > div {
    width: 90%;
    padding: 20px;
  }
}
/* Медіазапит для великих екранів */
@media screen and (min-width: 1620px) {
  header,
  main {
    max-width: 1620px;
    margin: auto;
  }
  .team {
    height: 60%;
  }
}